@media (max-width: 767px) {
	#block_solutions ul li .block_list_solutions{min-height:50px;}
	#block_solutions ul li .block_list_solutions .same-height{height:auto !important;}
}
@media (max-width: 449px) {
	.block_top_menu1 #top-menu1 .anydesk_link{
		height:37px;
	}
	.navbar-toggle{
		width: 43px;
		height: 43px;
		line-height: 43px;
		margin-top: 0;
		margin-right: 0;
	}
	.navbar-toggle .icon-bar {
		width: 17px;
	}
	.block_logo_menuprincipal .logo_container{
		width:66.66666667%
	}
	
	.block_logo_menuprincipal .col-sm-4.pull-right{
		width:33.33333333%
	}
	
	#block_solutions ul li .block_list_solutions .block_content{width:76%;}
	#block_solutions ul li .block_list_solutions .icon_box{width:50px}
	#block_solutions ul li .block_list_solutions h3{margin-top:0}
}